/*
grey:#fff
blue:#7c8ca1
#64707F
*/

p {
	margin: 0 0 1em 0;
	line-height: 1.3;
}
ul {
	list-style-type: disc;
}
.msg h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: .5em 0 .4em 0;
}
.container h1 {
	position: absolute;
	top: 0;
	left: 0;
}
.container h1 span {
	display: none;
}
.container h1 a {
	display: block;
	width: 500px;
	height: 113px;
}
.container h2 {
	font-size: 1.3em;
	margin: 0 0 .5em 0;
	color: #000;
}
.group h3 {
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
}
.group h3 img {
	float: left;
	margin: 0 5px 5px 0;
}
.group table {
	margin: 0 0 2em 0;
	padding: 0;
	width: 870px;
	border-collapse: collapse;
	border-spacing: 0;
}

.group caption img {
	float: left;
	margin: 0 5px 5px 0;
}
.group table caption {
	background: none;
	padding: 0 0 .1em 0;
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
}
.group caption span { color: #777;}
.instructor {
}
.instructor .thumb {
	margin: 0 1em 1em 0;
}
.small {
	width: 170px;
	float: left;
	margin: 0 2em 2em 0;
	padding-right: 23px;
}
.group {
	display: block;
	clear: both;
}
.clear {
	clear: left; overflow : hidden; _height : 1%;
}
#breadcrumbs {
	margin: -.5em 0 .5em 0;
	font-size: .8em;
}


.container td.name {
	width: 300px;
	min-width: 300px;
	padding-left: 5px;
}
.container td.name img {
	float: right;
	margin: 0 0 1em .5em;
}
.container td * {
	margin: 0;
	padding: 0;
}
.container th {
	font-weight: bold;
	font-size: .7em;
}
.container td h3 {
	font-size: 1em;
}
.container td h4 {
	font-size: .9em;
}
.container td img {
	width: 60px;
	margin: 0;
	float: none;
}
.container td.photo {
	padding-left: 10px;
}
.container td.region, .container td.areas {
	width: 90px;
	font-size: .90em;
}
.container td.www {
	font-size: .9em;
}
.container tr.stripe {
	background: #fcfcfc;
}
.container tr {
	font-size: 1em;
	vertical-align: top;
}
.container tr a:link, .container tr a:visited {
	color: #231f20;
}
.container tbody tr:hover {
	background: #F2F3F6;
}
.bio_intro {
	background: lightyellow;
	padding: 15px 15px 1px 15px;
	margin: 0 0 1em 0;
}
.bio_intro p {
	margin: 0 0 1em 0;
	text-indent: 0;
}
.instructor p.title {
	font-size: .95em;
	margin: 0 0 .4em 0;
	color: #777;
}
.instructor span.leadquote {
	margin-left: -.4em;
}
.instructor h3 {
	font-weight: bold;
}
#instructor_info {
	border-left: 1px #ccc solid;
	line-height: 1.1em;
}
#instructor_info p, #instructor_info ul {
	margin: 0 0 0 30px;
}
#instructor_info ul {
	margin: 0 0 0 2em;
}
#instructor_info dl {
	margin: 0 0 0 1em;
}
#instructor_info dt {
	background: #64707F;
	color: #fff;
	font-weight: normal;
	font-size: .9em;
	padding: 2px 5px;
	margin: 0 0 .5em 0;
}
#instructor_info dd {
	font-weight: normal;
	color: #000;
	font-size: 1em;
	margin: 0 0 2em 0;
}


.group caption h3 {
	color: #231f20;
	font-weight: bold;
}
body.syllabus .container h3 {
	background: #7c8ca1;
	color: #fff;
	padding: 3px 5px;
	font-size: 1em;
	display: inline;
	clear: both;
}
body.syllabus .container p {
	margin: 1.5em 0 1em 0;
	clear: left;
}
body.syllabus .container h4 {
	font-size: 1.1em;
	padding-bottom: 3px;
	border-bottom: 1px #7c8ca1 solid;
	margin: 0 0 .5em 0;
	width: 40em;
}
body.syllabus ul {
	clear: left;
	margin: 1em 0 2em 30px;
	list-style-type: disc;
}
body.syllabus .container ul li {
	list-style-type: disc;
}
body.syllabus ul.jump_links {
	font-size: .95em;
	padding: 10px 20px 15px 10px;
	clear: left;
	margin: -4em 0 2em 30px;
	list-style-type: disc;
	background: lightyellow;
	-webkit-border-radius: 5px;
}
body.syllabus .container ul.jump_links li {
	list-style-type: none;
}
body.syllabus .container ul.jump_links li li {
	list-style-type: disc;
}
body.syllabus .container li {
	list-style-type: decimal;
	padding: 0 0 0 0;
}
#footer ul.class_selector {
	margin: 0;
}
#footer ul.class_selector li {
	list-style-type: none;
}
#footer ul.class_selector li {
	list-style-type: none;
}
#footer ul.class_selector span {
	display: none;
}
#footer ul.class_selector li.uk a {
	position: absolute;
	top: 49px;
	left: 723px;
	height: 35px;
	width: 50px;
	display: block;
}
#footer ul.class_selector li.ca a {
	position: absolute;
	top: 49px;
	left: 786px;
	height: 35px;
	width: 50px;
	display: block;
}
#footer ul.class_selector li.us a {
	position: absolute;
	top: 49px;
	left: 848px;
	height: 35px;
	width: 50px;
	display: block;
}
li.sfHover {
	border-bottom: 0;
}
#menu .sf-menu a {
	color: #fff;
}
.container ul.class_selector {
	list-style-type: none ! important;
}
#footer {
	margin-top: 20px;
	height: 52px;
	background: url('../../img/ukm-footer2.gif') top left no-repeat;
	font-size: 12px;
	text-align: right;
	vertical-align: bottom;
}
#footer ul {
	margin-top: 15px;
	list-style-type: none;
}
.container table td {
	vertical-align: top;
	line-height: 1.3;
	padding: 15px 20px 15px 0;
	font-size: 1em;
}

body.contact fieldset {
	width: 440px;
	background: url('../../img/form-background.jpg') 0 0 no-repeat;
	padding: 10px 10px 10px 15px;
}
body.contact legend {
	display: none;
}
body.contact label {
	color: #4E545F;
	font-size: .9em;
}
body.contact input[type="text"],body.contact textarea {
	margin-bottom: 5px;
	display: block;
	padding: 8px;
	border: solid 1px #7C8CA1;
	width: 300px;
	background-image: url( '../../img/input-background.jpg' );
	background-repeat: repeat-x;
	background-position: top;
	font-size: 1em;
}
body.contact textarea {
	width: 400px;
	height: 60px;
}
body.contact .vcard {
	margin: 0 0 1em 0;
}
body.contact .vcard h3 {
	color: #231f20 ;
	margin: 0 0 .5em 0;
	font-size: 1.1em;
	font-weight: bold;
}
body.contact .vcard p {
	margin: 0;
}
body.contact .vcard p.adr {
	display: none;
}

body.syllabus ul.jump_links {
	border-left: 5px #fff solid;
	float: right;
}
body.classes .group td li {
	margin-bottom: 8px;
	list-style-type: none;
}
body.classes .group td li a:link, body.classes .group td li a:visited {
	color: #4E545F
}
body.classes .group td li.www {
  vertical-align: middle;
  line-height: 13px;
  background: url(../../img/contact-icons.gif) 0 0 no-repeat;
  height: 13px;
  padding-left: 18px;
}
body.classes .group td li.email {
	vertical-align: middle;
	line-height: 15px;
	background: url(../../img/contact-icons.gif) 0 -30px no-repeat;
	padding-left: 18px;
}
body.classes .group td li.phone {
	vertical-align: middle;
	line-height: 12px;
	background: url(../../img/contact-icons.gif) 0 -15px no-repeat;
	height: 12px;
	padding-left: 18px;
}
body.contact p.icon-tel {
	vertical-align: middle;
	line-height: 12px;
	background: url(../../img/contact-icons.gif) 0 -15px no-repeat;
	height: 12px;
	padding-left: 18px;
}
body.contact p.icon-email {
	vertical-align: middle;
	line-height: 13px;
	background: url(../../img/contact-icons.gif) 0 -29px no-repeat;
	height: 13px;
	padding-left: 18px;
	margin-bottom: .5em;
}

.container label.error {
	color: red;
}
blockquote {
	margin: 0 0 1em 0;
	color: #4E5867;
}

body.student-experiences .container blockquote em {
	background: #fff;
}
body.student-experiences .container blockquote {
	margin: 0 0 -1.2em 0;
}

.container div.msg {
	margin: 1em 0;
	background: lightyellow;
	font-weight: bold;
	padding: .5em;
	width: 30em;
}
body.become-an-instructor div.msg {
	width: auto;
	font-weight: normal;
	padding: .5em 1em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#news .blurb {
	margin: .3em 0 1em 0;
	background: url(../../img/blurb-background.jpg) 0 0 no-repeat;
	width: 265px;
	padding: 5px 10px 5px 15px;
	min-height: 152px;
}
#news .blurb blockquote, #news .blurb p {
	margin: 0 30px 1em 0;
}
#news .blurb h2 {
	line-height: 1;
	font-size: 14px;
	margin-top: 5px;
}
#news .blurb h3 {
	font-size: 1.1em;
	line-height: 1.2;
}
#news .blurb h4 {
	margin: 0 30px 1em 0;
}

p.photo_right *, p.photo_left * {
	margin: 0;
}
.photo_right {
	line-height: 1;
	padding: 0;
	float: right;
	border: 3px #7c8ca1 solid;
	margin: 0 0 1em 1em;
}
.photo_left {
	line-height: 1;
	padding: 0;
	float: left;
	border: 3px #7c8ca1 solid;
	margin: 0 1em 1em 0
}

.become-an-instructor blockquote {
	color: #434C5A;
	margin: 0 0 30px 10px;
	line-height: 1.2;
}
.become-an-instructor blockquote p.credit {
	margin: -10px 0 0 0;
	color: #000;
	font-style: normal;
}

.instructor-intensive-courses blockquote {
	color: #434C5A;
	margin: 0 0 30px 10px;
	line-height: 1.2;
}
.instructor-intensive-courses blockquote p.credit {
	margin: -10px 0 0 0;
	color: #000;
	font-style: normal;
}

#map-view-container {
	position: relative; margin: 30px 0 0 150px;
}

#map-container {
	float: left;
}

#map-view-container img.map {
	position: relative;
	z-index: 100;
}

#map-view-container img.region {
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 20;
}

#map-view-container img.regionBg {
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 19;
}

#other_countries ul { list-style-type: none;}
#other_countries ul li { margin: 0 0 20px 0; display: block;overflow : hidden; _height : 1%;}
#other_countries li img { float: left; margin: 0 20px 0 0; }
#map-container ul#region {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}
#map-container ul#region a {
	text-decoration: none;
	color: #495669;font-size: 17px;
}
#map-container ul#region li {
	position: absolute;
	z-index: 99999
}
#map-container #region #london {
	top: 373px;
	left: 290px;
}
#map-container {
	position: relative;
}
#map-container #region #s {
	top: 440px;
	left: 200px;
	width: 130px;
}
#map-container #region #sw {
	top: 466px;
	left: 100px;
}
#map-container #region #ce {
	top: 320px;
	left: 295px;
	width: 130px;
}
#map-container #region #n {
	top: 250px;
	left: 240px;
	width: 130px;
}
#map-container #region #ne {
	top: 180px;
	left: 185px;
}
#map-container #region #nw {
	top: 245px;
	left: 15px;
}
#map-container #region #wales {
	top: 325px;
	left: 50px;
}
#map-container #region #scotland {
	top: 75px;
	left: -51px;
}